//
//  ScrollDemoViewController.m
//  ScrollDemo
//
//  Created by Michael Heyeck on 3/5/10.
//  Copyright Fair Oaks Labs, Inc. 2010. All rights reserved.
//

#import "ScrollDemoViewController.h"


@interface ScrollDemoViewController ()

@property (nonatomic, retain) UIScrollView* scrollView;

@end


@implementation ScrollDemoViewController

@synthesize contentView;

- (UIScrollView*)scrollView
{
	return (UIScrollView*) self.view;
}

- (void)setScrollView:(UIScrollView*)newScrollView
{
	self.view = newScrollView;
}


// Implement viewDidLoad to do additional setup after loading the view, typically from a nib.
- (void)viewDidLoad
{
    [super viewDidLoad];
	
	self.scrollView.contentSize = self.contentView.frame.size;
}


- (void)dealloc
{
	[contentView release];
    [super dealloc];
}

@end
